package com.hand.mas.ant.task;
import org.apache.tools.ant.Task;

public class TestTask extends Task {

	private String message = "";
	
	public void setMessage(String message){
		this.message = message;
	}
	
	@Override
	public void execute(){
		log(message);
	}
}
